docs

# ChatSenderRequest

interface ChatSenderRequest : ChatRequest, SimpleRequest < Boolean >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
senderChatId
Link copied to clipboard
abstract val senderChatId : ChatId
Content copied to clipboard

## Inheritors

BanChatSenderChat
Link copied to clipboard
UnbanChatSenderChat
Link copied to clipboard